Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/commerce/analytics/sales-kpi
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/commerce/analytics/sales-kpi', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/commerce/analytics/sales-kpi" response = requests.get(url) print(response.text)
{ "cur_new_customers": 123, "cur_orders": 123, "cur_products_sold": 123, "cur_sales": 123, "new_customers_pct_change": 123, "orders_pct_change": 123, "prev_new_customers": 123, "prev_orders": 123, "prev_products_sold": 123, "prev_sales": 123, "products_pct_change": 123, "sales_pct_change": 123 }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
Window: 7, 30, or 90
OK